Subject: (usr-tc) ISDN calls rejected after TCS 3.[56] upgrade

From: Ray Bellis <[email-masked]>
Date: Tue, 09 May 2000 11:25:28 +0000

I've only just got around to thinking about upgrading my TCS software.

This morning I did a test upgrade to TCS 3.5 on one of my racks, and
since then that unit has refused to take any ISDN calls.

I'm still using the Munich card since the rack isn't completely
full and I don't want to lose inbound ISDN-30 channels just because
there aren't any modems left.  The ISDN-GW setting is therefore
still on 16.

Does anyone have any ideas?

thanks,

Ray.

--
Ray Bellis, MA(Oxon) - Technical Director - community internet plc

Windsor House, 12 High Street, Kidlington, Oxford, OX5 2PJ
tel:  +44 1865 856000   email: [email-masked]
fax:  +44 1865 856001     web: http://www.community.net.uk/

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.